.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.navbar2 {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  height: 8vh;
  margin-top: 0%;
  margin-bottom: auto;
  padding-top: 0px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border: 2px none transparent;
  background-color: #252727;
}

.body {
  overflow: auto;
  background-color: transparent;
  font-size: 18px;
}

.heading {
  position: relative;
  left: -16%;
  top: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  margin: auto;
  font-family: Platform;
  color: #000;
  font-size: 32px;
  font-weight: 500;
}

.select-topic {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.select-art {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #131515;
  background-image: url('../images/artwork.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-perspective-origin: 50% 50%;
  perspective-origin: 50% 50%;
  -webkit-transition: background-color 200ms ease, all 200ms cubic-bezier(.6, -.28, .735, .045);
  transition: background-color 200ms ease, all 200ms cubic-bezier(.6, -.28, .735, .045);
  cursor: pointer;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.select-art:hover {
  background-color: #000;
  background-image: url('../images/artwork.jpg');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transform: translate3d(0px, 0px, -40px);
  transform: translate3d(0px, 0px, -40px);
}

.heading-black {
  position: absolute;
  left: 3%;
  bottom: 3%;
  display: block;
  margin: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Platform;
  color: #fff;
  font-size: 40px;
  line-height: 80px;
  font-weight: 500;
}

.heading-black:hover {
  color: #fff;
}

.bg-moon {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-image: url('../images/Background-copy.jpg'), url('../images/bg-moon.jpg');
  background-position: 50% 131%, 50% 0px;
  background-size: cover, cover;
  background-repeat: repeat, no-repeat;
}

.room {
  position: static;
  display: none;
  overflow: hidden;
  height: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  display: block;
  width: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.image-3 {
  position: static;
  left: 25%;
  top: -44px;
  display: none;
  min-height: 250px;
  padding-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.image-4 {
  position: relative;
  left: 20%;
  top: -104px;
  right: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.image-5 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 26px;
  z-index: 5;
  display: block;
  width: 40%;
  min-width: 750px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.top {
  position: relative;
  z-index: 17;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 20%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.image-6 {
  position: absolute;
  right: 8%;
  bottom: 7%;
  z-index: 15;
  width: 250px;
}

.image-7 {
  position: absolute;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
}

.link-block {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.image-8 {
  position: relative;
  top: 0%;
  z-index: 5;
  display: block;
  width: 15%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.div-block {
  position: relative;
  top: -12%;
  display: block;
}

.prespective2 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 80vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #ff7a00;
  opacity: 1;
  -webkit-perspective: 90px;
  perspective: 90px;
  -webkit-perspective-origin: 50% 50%;
  perspective-origin: 50% 50%;
}

.wall-back {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
  display: none;
  width: 70%;
  height: 50%;
  margin: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #7b7b7b;
  -webkit-transform: translate3d(0px, 0px, -231px);
  transform: translate3d(0px, 0px, -231px);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.wall-leftt {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 5;
  width: 30%;
  height: 50%;
  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #000;
  -webkit-transform: rotateX(0deg) rotateY(43deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(43deg) rotateZ(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.vall-right {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
  width: 30%;
  height: 50%;
  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #000;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #ff7a00, #000);
  -webkit-transform: rotateX(0deg) rotateY(-43deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(-43deg) rotateZ(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.select-box {
  width: 50%;
  height: 100%;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}

.select-detial {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #131515;
  background-image: url('../images/metalworks.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-perspective-origin: 50% 50%;
  perspective-origin: 50% 50%;
  -webkit-transition: background-color 200ms ease, all 200ms cubic-bezier(.6, -.28, .735, .045);
  transition: background-color 200ms ease, all 200ms cubic-bezier(.6, -.28, .735, .045);
  font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, sans-serif;
  cursor: pointer;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.select-detial:hover {
  background-color: #000;
  background-image: url('../images/metalworks.jpg');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transform: translate3d(0px, 0px, -40px);
  transform: translate3d(0px, 0px, -40px);
}

.navi-info {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nav-menu {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.section {
  overflow: hidden;
  height: 80vh;
  background-color: #ff7a00;
}

.floor-dark {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 50%;
  margin-right: auto;
  margin-left: auto;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #000, #292929);
  -webkit-transform: rotateX(-90deg) rotateY(0deg) rotateZ(0deg);
  transform: rotateX(-90deg) rotateY(0deg) rotateZ(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.portfolio-projects {
  position: relative;
  display: block;
  height: auto;
  margin-top: 250px;
  margin-bottom: 250px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap-reverse;
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.collection-list-wrapper {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 50%;
  min-width: 800px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.collection-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-perspective: 2000px;
  perspective: 2000px;
}

.collection-item {
  display: block;
  width: 100%;
  height: 60vh;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15vh;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.collection-item:hover {
  opacity: 1;
  -webkit-perspective: 10px;
  perspective: 10px;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.morror-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.image-silver {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  display: block;
  width: 45%;
  min-height: 250px;
  margin: auto;
}

.image-10 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 35%;
  margin: auto;
}

.image-silver-copy {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  display: block;
  width: 55%;
  min-height: 250px;
  margin: auto;
}

.image-11 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 55%;
  margin: auto;
}

.mirror1 {
  position: relative;
  width: 33%;
  height: 80vh;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.mirror2 {
  position: relative;
  width: 33%;
  height: 80vh;
}

.mirror3 {
  position: relative;
  width: 33%;
  height: 80vh;
}

.detail {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40vh;
  height: 40vh;
  margin-top: 10vh;
  margin-bottom: 25vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.detail:hover {
  z-index: 0;
  opacity: 1;
}

.collection-list-wrapper-2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 30vh;
  margin-left: 66%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.grid-2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  overflow: scroll;
  grid-column-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: 100vh;
  grid-template-rows: 100vh;
  border: 1px none transparent;
  background-color: rgba(22, 22, 22, 0.97);
}

.line {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 1px;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border: 0.5px solid #494949;
  background-color: transparent;
}

.grid-3 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  overflow: scroll;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: 25% 25% 25% 25%;
  grid-template-rows: 25% 25% 25% 25%;
}

.line-horizontal {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 1px;
  border: 0.5px solid #494949;
}

.rich-text-block {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -38px;
  font-family: Platform;
  color: #e1e1e1;
  font-weight: 500;
}

.image-12 {
  position: absolute;
  left: 100px;
  top: 243px;
  bottom: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-transform: rotate(90deg) scale(2);
  -ms-transform: rotate(90deg) scale(2);
  transform: rotate(90deg) scale(2);
}

.lightning {
  position: absolute;
  left: 0px;
  top: 28%;
  right: 0px;
  display: block;
  width: 250px;
  margin-right: auto;
  margin-left: auto;
}

.logo {
  width: 8vh;
  height: 8vh;
  min-height: 0px;
  min-width: 0px;
  background-image: url('../images/logo.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.duck {
  position: static;
  left: 0px;
  top: 0px;
  overflow: scroll;
  width: 8vh;
  height: 8vh;
  min-height: 0px;
  min-width: 0px;
}

.brand {
  position: static;
  width: auto;
  height: auto;
}

.brand.w--current {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 9999;
}

.claim {
  display: none;
  height: 15vh;
  margin-left: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: 'Sharpgrotesk book25';
  color: #fff;
  font-size: 2.5vh;
  line-height: 150%;
  font-weight: 400;
}

.intro {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #252727;
}

.intro-pic {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 60%;
  height: 60vh;
  margin: 20vh auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: url('../images/Screenshot-2018-11-23-at-18.07.53.gif');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-filter: saturate(122%);
  filter: saturate(122%);
}

.intro-text {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 50%;
  height: 40vh;
  margin: auto -25% auto auto;
  font-family: Sharpgrotesk;
  color: #fff;
  font-size: 2.5vh;
  line-height: 130%;
  font-weight: 500;
  text-align: left;
}

.intor-text {
  width: 50%;
  font-size: 100%;
  font-weight: 600;
  text-align: center;
}

.mirrors {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mirror-box {
  width: 30%;
  height: 110vh;
  margin-top: -5vh;
  margin-bottom: auto;
  margin-left: 20%;
  background-image: url('../images/big-mirror.jpg');
  background-position: 50% 15%;
  background-size: cover;
  background-repeat: no-repeat;
}

.mirror-box:hover {
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.material-slider {
  width: 30%;
  margin-right: 10%;
}

.slide {
  background-image: url('../images/m2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-nav {
  display: none;
}

.left-arrow {
  display: none;
}

.right-arrow {
  position: relative;
  right: -5%;
  bottom: 10%;
  display: block;
  height: 35px;
  margin: 10px 3% 80.5px auto;
}

.slide-subtitle {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 2%;
  margin-left: 12px;
  font-family: Sharpgrotesk;
  color: #000;
  font-size: 100%;
}

.slide-subtitle.kohut-violet {
  position: static;
  width: 70%;
  height: auto;
  background-image: none;
  color: #fff;
  text-align: center;
}

.mask {
  overflow: hidden;
  height: 35vh;
}

.workshop1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 100vh;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #252727;
}

.kohucik {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hardworker {
  width: 60%;
  background-image: url('../images/hardworker.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.kohut-violet {
  width: 70%;
  height: 40%;
  background-image: url('../images/kohut.gif');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.arrow {
  background-image: url('../images/Group-4.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat;
  cursor: pointer;
}

.light {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.light-box {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  height: 60vh;
  margin: 20vh 10%;
  float: none;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.light1 {
  position: relative;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 10;
  width: 60%;
  height: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: transparent;
  background-image: url('../images/_MG_8280.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: cell;
}

.light2 {
  position: relative;
  left: -40%;
  top: 0px;
  bottom: 0px;
  z-index: 5;
  width: 60%;
  height: 100%;
  float: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: transparent;
  background-image: url('../images/Produkty-067.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: crosshair;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.light2:hover {
  z-index: 20;
  -webkit-perspective: 983px;
  perspective: 983px;
  -webkit-transform: translate3d(0px, 0px, 42px);
  transform: translate3d(0px, 0px, 42px);
}

.light3 {
  position: relative;
  left: -80%;
  top: 0px;
  right: -56px;
  bottom: 0px;
  z-index: 0;
  width: 60%;
  height: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: transparent;
  background-image: url('../images/_MG_8329.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: move;
}

.light3:hover {
  z-index: 27;
}

.link-style {
  color: #ff2c00;
}

.staircase-workshop {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #252727;
}

.workshop-stair-1 {
  width: 61%;
  height: 100vh;
  background-image: url('../images/Zakazky-472-24.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.51;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.workshop-stair-2 {
  position: relative;
  width: 35%;
  height: 40vh;
  margin-top: 152px;
  margin-left: -10%;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(26, 45, 46, 0.38)), to(rgba(26, 45, 46, 0.38))), url('../images/Zakazky-1-2.png');
  background-image: linear-gradient(180deg, rgba(26, 45, 46, 0.38), rgba(26, 45, 46, 0.38)), url('../images/Zakazky-1-2.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.staircase-bold {
  position: absolute;
  bottom: -39px;
  color: #fff;
}

.staircases {
  width: 100%;
  height: 100vh;
}

.collage {
  position: relative;
  z-index: 10;
  display: block;
  width: 75%;
  height: 104%;
  margin-top: -2%;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/Group-2.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.workshop2 {
  width: 100%;
  height: 100vh;
  background-color: #252727;
}

.pattern {
  position: absolute;
  width: 100%;
  height: 50vh;
  margin-top: 30vh;
  background-image: url('../images/Group-6.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.heading-3 {
  position: absolute;
  left: 60%;
  top: 20vh;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Sharpgrotesk book25';
  color: #000;
  font-size: 2.5vh;
  text-align: left;
}

.slide-2 {
  background-image: url('../images/m4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-3 {
  background-image: url('../images/m3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.newxt-material {
  height: 25px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.newxt-material:hover {
  -webkit-transform: skew(0deg, -19deg);
  -ms-transform: skew(0deg, -19deg);
  transform: skew(0deg, -19deg);
}

.slide-4 {
  background-image: url('../images/m1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slider {
  display: block;
  width: 100%;
  height: 35vh;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
}

.follow {
  display: block;
  width: 50%;
  height: auto;
  margin-top: 2%;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: transparent;
  text-align: center;
}

.html-embed {
  display: block;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
}

.follow-link {
  font-family: Sharpgrotesk;
  color: #fff;
  font-size: 1.7vh;
  text-decoration: none;
}

.link-block-2 {
  display: inline-block;
  margin-right: 20px;
  margin-left: 20px;
  text-decoration: none;
}

.link-block-2:hover {
  border-bottom: 1px none #fff;
  opacity: 0.3;
  color: #fff;
  text-decoration: underline;
}

.link-block-3 {
  text-decoration: none;
}

.paragraph {
  font-family: 'Sharpgrotesk book25';
  color: #fff;
}

.follow-paragraph {
  font-family: 'Sharpgrotesk book25';
  color: #fff;
  font-size: 1.6vh;
}

.grid-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 8vh 1fr 16vh;
  grid-template-columns: 8vh 1fr 16vh;
  -ms-grid-rows: 8vh;
  grid-template-rows: 8vh;
}

.teaser-nda {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-bottom: 3%;
  margin-left: auto;
  font-family: 'Sharpgrotesk book25';
  color: #e1e1e1;
  text-align: center;
}

.div-block-2 {
  height: 30vh;
}

.teaser-nda-logo {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-bottom: 3%;
  margin-left: auto;
  font-family: 'Sharpgrotesk book25';
  color: #e1e1e1;
  text-align: center;
}

.nda-logo {
  font-family: Sharpgrotesk;
  color: #e1e1e1;
  font-size: 24px;
}

.link-block-mial {
  display: inline-block;
  margin-right: 40px;
  background-image: url('../images/Group-5.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  text-decoration: none;
}

.link-block-mial:hover {
  border-bottom: 1px none #fff;
  color: #fff;
  text-decoration: underline;
}

.link-block-pin {
  display: inline-block;
  text-decoration: none;
}

.link-block-pin:hover {
  border-bottom: 1px none #fff;
  color: #fff;
  text-decoration: underline;
}

@media (max-width: 767px) {
  .link-block-2 {
    width: 12%;
  }
}

@media (max-width: 479px) {
  .navbar2 {
    width: 100%;
  }
  .image-3 {
    display: none;
  }
  .top {
    top: -10vh;
  }
  .image-6 {
    display: none;
  }
  .image-7 {
    overflow: hidden;
  }
  .portfolio-projects {
    width: 100%;
    margin-top: 75px;
  }
  .collection-list-wrapper {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    width: 95%;
    height: 30vh;
    margin-right: auto;
    margin-left: auto;
  }
  .collection-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .collection-item {
    position: static;
    width: 100%;
    height: 40vh;
    margin-bottom: 20vh;
    background-image: url('../images/example-bg.png');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .detail {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    width: 100%;
    height: 20vh;
    margin: 30vh auto 9vh -5px;
  }
  .collection-list-wrapper-2 {
    position: absolute;
    z-index: 5;
    width: 50%;
    margin-left: 45%;
  }
  .intro {
    padding-top: 5vh;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .slider {
    height: 20vh;
    margin-top: 5vh;
  }
  .follow {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
  }
  .link-block-2 {
    width: 12%;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

#w-node-58d53fcf9af6-caee2d85 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-58d53fcf9af7-caee2d85 {
  -ms-grid-column: 4;
  grid-column-start: 4;
  -ms-grid-column-span: 1;
  grid-column-end: 5;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-58d53fcf9af8-caee2d85 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-58d53fcf9af9-caee2d85 {
  -ms-grid-column: 5;
  grid-column-start: 5;
  -ms-grid-column-span: 1;
  grid-column-end: 6;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-58d53fcf9afa-caee2d85 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-58d53fcf9afb-caee2d85 {
  -ms-grid-column: 6;
  grid-column-start: 6;
  -ms-grid-column-span: 1;
  grid-column-end: 7;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-58d53fcf9afc-caee2d85 {
  -ms-grid-column: 7;
  grid-column-start: 7;
  -ms-grid-column-span: 1;
  grid-column-end: 8;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-58d53fcf9afd-caee2d85 {
  -ms-grid-column: 8;
  grid-column-start: 8;
  -ms-grid-column-span: 1;
  grid-column-end: 9;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-58d53fcf9afe-caee2d85 {
  -ms-grid-column: 9;
  grid-column-start: 9;
  -ms-grid-column-span: 1;
  grid-column-end: 10;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-de831d36ea6c-caee2d85 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-de831d36ea6d-caee2d85 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-de831d36ea6e-caee2d85 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 4;
  grid-row-start: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
}

#w-node-de831d36ea6f-caee2d85 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 5;
  grid-row-start: 5;
  -ms-grid-row-span: 1;
  grid-row-end: 6;
}

#w-node-de831d36ea70-caee2d85 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 6;
  grid-row-start: 6;
  -ms-grid-row-span: 1;
  grid-row-end: 7;
}

#w-node-7cd434563980-8fee2d8e {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-7cd434563981-8fee2d8e {
  -ms-grid-column: 4;
  grid-column-start: 4;
  -ms-grid-column-span: 1;
  grid-column-end: 5;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-7cd434563982-8fee2d8e {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-7cd434563983-8fee2d8e {
  -ms-grid-column: 5;
  grid-column-start: 5;
  -ms-grid-column-span: 1;
  grid-column-end: 6;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-7cd434563984-8fee2d8e {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-7cd434563985-8fee2d8e {
  -ms-grid-column: 6;
  grid-column-start: 6;
  -ms-grid-column-span: 1;
  grid-column-end: 7;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-7cd434563986-8fee2d8e {
  -ms-grid-column: 7;
  grid-column-start: 7;
  -ms-grid-column-span: 1;
  grid-column-end: 8;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-7cd434563987-8fee2d8e {
  -ms-grid-column: 8;
  grid-column-start: 8;
  -ms-grid-column-span: 1;
  grid-column-end: 9;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-7cd434563988-8fee2d8e {
  -ms-grid-column: 9;
  grid-column-start: 9;
  -ms-grid-column-span: 1;
  grid-column-end: 10;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-e80db80acf73-8fee2d8e {
  -ms-grid-column: 8;
  grid-column-start: 8;
  -ms-grid-column-span: 1;
  grid-column-end: 9;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-column-align: auto;
  justify-self: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
}

#w-node-8189e5fc0e73-8fee2d8e {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-8189e5fc0e74-8fee2d8e {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-8189e5fc0e75-8fee2d8e {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-8189e5fc0e76-8fee2d8e {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 4;
  grid-row-start: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
}

#w-node-8189e5fc0e77-8fee2d8e {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 5;
  grid-row-start: 5;
  -ms-grid-row-span: 1;
  grid-row-end: 6;
}

#w-node-8189e5fc0e78-8fee2d8e {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 6;
  grid-row-start: 6;
  -ms-grid-row-span: 1;
  grid-row-end: 7;
}

#w-node-3ac5c62a366d-536ae60d {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-8c7afbdb93f6-536ae60d {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-a3c673b74ee5-536ae60d {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row-align: start;
  align-self: start;
}

@font-face {
  font-family: 'Platform';
  src: url('../fonts/Platform-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Platform';
  src: url('../fonts/Platform-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Sharpgrotesk book25';
  src: url('../fonts/SharpGrotesk-Book25.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Sharpgrotesk';
  src: url('../fonts/SharpGrotesk-SemiBold25.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}